package com.artfess.yhxt.budget.vo;

import com.artfess.yhxt.budget.model.YearBudgetDetailed;
import com.baomidou.mybatisplus.annotation.TableField;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;

/**
 * @author zhx
 * @create 2021/8/2
 */

public class YearBudgetDetailedVo extends YearBudgetDetailed {

    @ApiModelProperty(value = "预算总额")
    private BigDecimal budgetSum;

    public BigDecimal getBudgetSum() {
        return budgetSum;
    }

    public void setBudgetSum(BigDecimal budgetSum) {
        this.budgetSum = budgetSum;
    }
}
